@charset "utf-8";
*, *:before, *:after {
	-webkit-box-sharing: border-box;
	-moz-box-sharing: border-box;
	box-sizing: border-box;
}

body {
	margin: 0px;
	font-size: 1em;
	 font-family: "Montserrat", sans-serif;
	color:black;	
	background-color: whitesmoke;
}

#thisSeasonText li{
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 30px;
	padding-left: 0px;
	padding-right: 0px;
	list-style-type: none;
}

#thisSeasonText li a:link  {
	color:darkred;
}

#thisSeasonText li a:hover {
	color: #E09324;
}

header a {
   font-family: "Diplomata", serif;
   font-weight: 400;
   font-style: normal;
   color: rgba(139,0,0,1.00);
   padding-left: 30px;
}


header h1 a:link, header h1 a:visited {
	color: darkred;
}

header h1 a:hover, header h1 a:active {
	color: #E09324;
}

main {
	padding-left: 70px;
	margin-right: 130px;
	margin-left: 100px;
}

#mainHomeText h1 {
	padding-top: 30px;
}

#mainHomeText {
	margin-left:130px;
	margin-right: 130px; 
}

#mainHomeText img {
	margin-top: 20px;
	margin-right: 60px;
	margin-bottom: 20px;
	margin-left: -115px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 150%;
	border: 4px solid #D4E1D4;
	border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0,0,0.40);
	-webkit-box-shadow: 0px 0px 10px rgba(224,147,36,1);
}

#mainHomeText  p {
	text-align: center;
}

#AboutText img {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: -70px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 4px solid #D4E1D4;
	border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	-webkit-box-shadow: 0px 0px 10px rgba(224,147,36,1);
}

#AboutText {
	text-align: center;
	margin-bottom: 50px;
}

#container {
	width: 960px;
	margin: 0px auto;
	background-color:whitesmoke;
}

#thisSeasonText {
	margin-bottom: 80px;
}
 h2, h4, h5, h6 {
	 font-family: "Montserrat", sans-serif;
	 text-align: center;
}

#topNav a {
	font-family: "Montserrat", sans-serif;
}
#topNav  ul{
	padding-top: 0px;
	padding-right: 60px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: 0px;
	list-style-type: none;
	border-bottom: 2px solid #D4E1D4;
}

#topNav ul li{
	display: inline-block;
	margin-left: 25px;
	margin-right: 5px;
	font-size: 1.3rem;
}
nav ul {
	padding-left: 0px;
	text-align: right;
	text-shadow: 0px 0px 8px rgba(224, 147, 36, 0.6);
}

nav ul li {
	display: inline-block;
}

nav ul li a:hover {
	color:#E09324;
}

#season {
	font-family: "Montserrat", sans-serif;
	text-align: center;
	text-shadow: 0px 0px 8px rgba(224, 147, 36, 0.6);
	margin-top: 45px;
}

.backToTop {
	margin-top: 40px;
	margin-right: 20px;
	text-align: right; 
}

#stageplaySpring h2 {
    border-top: 4px solid #D4E1D4;
	border-bottom: 4px solid #D4E1D4;
	text-align: center;
	text-shadow: 0px 0px 8px rgba(224, 147, 36, 0.6);
	margin-top: 60px;
}

#spring {
    display: flex;
	flex-direction: column;
	border: 2px solid #D4E1D4;
	border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	-webkit-box-shadow: 0px 0px 10px rgba(224,147,36,1);
    width: 100%;
    margin-top:20px;
	margin-left: auto;
    margin-right: auto;
	margin-bottom: 60px;
}

#spring h3  {
	margin-left: 20px;
}

#spring p {
	margin-left: 20px;
	margin-right: 20px;
}

#spring img {
	margin: 40px;
}

#stageplaySummer h2 {
	border-top: 4px solid #D4E1D4;
	border-bottom: 4px solid #D4E1D4;
	text-align: center;
	text-shadow: 0px 0px 8px rgba(224, 147, 36, 0.6);
	margin-top: 60px;
}

#summer {
    display: flex;
	flex-direction: column;
	border: 2px solid #D4E1D4;
	border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	-webkit-box-shadow: 0px 0px 10px rgba(224,147,36,1);
    width: 100%;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 60px;
}

#summer h3  {
	margin-left: 20px;
}

#summer p {
	margin-left: 20px;
	margin-right: 20px;
}

#summer img {
	margin: 40px;
}

#stageplayFall h2 {
	border-top: 4px solid #D4E1D4;
	border-bottom: 4px solid #D4E1D4;
	text-align: center;
	text-shadow: 0px 0px 8px rgba(224, 147, 36, 0.6);
	margin-top: 60px;
}

#fall {
    display: flex;
	flex-direction: column;
	border: 2px solid #D4E1D4;
	border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	-webkit-box-shadow: 0px 0px 10px rgba(224,147,36,1);
    width: 100%;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 60px;   
}

#fall img {
	margin: 40px;
}

#fall h3  {
	margin-left: 20px;
}

#fall p {
	margin-left: 20px;
	margin-right: 20px;
}

#stageplayWinter h2 {
	border-top: 4px solid #D4E1D4;
	border-bottom: 4px solid #D4E1D4 ;
	text-align: center;
	text-shadow: 0px 0px 8px rgba(224, 147, 36, 0.6);
	margin-top: 60px;
}

#winter {
    display: flex;
	flex-direction: column;
	border: 2px solid #D4E1D4;
	border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	-webkit-box-shadow: 0px 0px 10px rgba(224,147,36,1);
    width: 100%;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 60px; 
}

#winter img {
margin: 40px;
}

#winter h3  {
	margin-left: 20px;
}

#winter p {
	margin-left: 20px;
	margin-right: 20px;
}

#container footer {
	width: 100%;
	
}

footer {
	font-size: 1 rem;
	text-align: center;
	border-top: 2px solid #D4E1D4;
	background-color: #E5A548;
	margin-top: 80px;
	padding-top: 20px;
	padding-bottom:20px; 
	width: 100%;
}

footer ul {
	margin-top:  0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	text-align: center;
	list-style: none;
}

footer ul li{
	display: inline-block;
	margin-left: 20px;
	pading-left: 20px;
	color: black;
	font-size: 1.2rem;	
}

footer ul li a:link{
	color:black;
}

footer ul li a:hover {
	color:darkred;
}


